<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Reviews Page</title>
	</head>
	<body>
		<h1 align="center"> You are at the reviews page.</h1>

		<p align="center">
		<img src="https://ak.picdn.net/shutterstock/videos/16207606/thumb/1.jpg">
		</p>

		<p>
			<ol type="i">
				<li><a href="../index.html">../index.html</a></li>
				<li><a href="index.html">index.html</a></li>
				<li><a href="listings.html">listings.html</a></li>
				<li><a href="reviews.html">reviews.html</a></li>
			</ol>
		</p>

	</body>
</html>